
BODY{margin:0px; background-color: #606060; font-family: Verdana, Arial, Helvetica, sans-serif; }
A{color: #008CCE; }
A:HOVER{color: #CE2129; }
A.menu{color: #000000; font-size: 13px; text-decoration: none; }
A.menu:HOVER{color: #FFFF00; font-size: 13px; text-decoration: none; }
A.footer{color: #008CCE; font-size: 12px; }
A.footer:HOVER{color: #CE2129; font-size: 12px; }
HR{border: 0px; color: #000000; height: 1px; noshade: true; }
.tdstore{background-color: #FFFFFF; color: #000000; font-size: 12px; }
.tdstore1{background-color: #E0E0E0; color: #000000; font-size: 12px; }
.tdbasket{color: #990033; font-size: 13px; font-weight: bold; }
.basketline{color: #0B0F14; }
.storeon{background-color: #7A066C; }
.storeoff{}
.checkouthead{background-color: #26A22C; color: #000000; }
.clCMAbs{left: 0; position: absolute; top: 0; visibility: hidden; }
.clBar{background-color: #FFFFFF; height: 10; layer-background-color: #FFFFFF; position: absolute; visibility: hidden; width: 10; }
.clLevel0{color: #3F3F3F; font-size: 12px; font-weight: bold; padding: 2px; position: absolute; }
.clLevel0over{background-color: #020100; color: #FFFFFF; cursor: pointer; cursor: hand; font-size: 12px; font-weight: bold; padding: 2px; position: absolute; layer-background-color: #020100; }
.clLevel0border{color: #FFFFFF; position: absolute; text-decoration: none; visibility: hidden; }
.clLevel1{background-color: #FEF69C; color: #020100; font-size: 11px; padding: 2px; position: absolute; layer-background-color: #FEF69C; }
.clLevel1over{background-color: #020100; color: #FFFFFF; cursor: pointer; cursor: hand; font-size: 11px; padding: 2px; position: absolute; layer-background-color: #020100; }
.clLevel1border{background-color: #000000; color: #FFFFFF; position: absolute; visibility: hidden; }
.logincl{color: #CC33CC; font-size: 11px; }
.maintdarea{}
.menutdarea{}
A.menu2{color: #000000; font-size: 13px; text-decoration: none; }
A.menu2:HOVER{color: #FFFF00; font-size: 13px; text-decoration: none; }
A.menu3{color: #000000; font-size: 12px; text-decoration: none; font-style: italic; }
A.menu3:HOVER{color: #FFFF00; font-size: 12px; text-decoration: none; font-style: italic; }
.txtdata{background-color: #FFFFFF; border: inset 1px; font-size: 10px; }
.butface{background-color: #FFFFFF; border: rigde 2px; font-size: 10px; }
.tdstorehead{color: #000000; font-size: 14px; font-weight: bold; }
.tdstorehead1{color: #000000; font-size: 14px; font-weight: bold; }
.tdstorebrief{color: #000000; font-size: 12px; font-style: italic; }
.tdstorebrief1{color: #000000; font-size: 12px; font-style: italic; }
.tdbasketcon{color: #0B0F14; font-size: 12px; }
.specheading{background-color: #809EAD; color: #FFFFFF; font-size: 12px; font-weight: bold; }
A.sidemenu{color: #0B0F14; font-size: 13px; font-weight: bold; text-decoration: none; }
A.sidemenu:HOVER{color: #990033; font-size: 13px; font-weight: bold; }
.contentarea{background-color: #F3F3F3; }
.contentbasket{background-color: #FFFFFF; color: #000000; font-size: 12px; }
.checkheadings{color: #000000; font-size: 12px; font-weight: bold; }
.checkitems{color: #000000; font-size: 12px; }
.checkbackgd{}
.menubackgrd{}
.specitems{background-color: #FFFFFF; color: #000000; font-size: 11px; }
.checkoutbox{}
A.cbox{}
A.cbox:HOVER{}
H1{border: none; color: #505050; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; margin: 0px; padding: 0px; font-style: normal; }
H2{border: none; color: #CE2129; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; margin: 0px; padding: 0px; font-style: normal; }
H3{}
H4{}
H5{}
H6{}
.maintd{}
.mainpictd{}
a.MenuLabelLink,a.MenuLabelLink:link,a.MenuLabelLink:visited,a.MenuLabelLink:hover{color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; margin: 2px; padding: 2px; text-decoration: none; font-style: normal; }
a.MenuLabelLinkOn,a.MenuLabelLinkOn:link,a.MenuLabelLinkOn:visited,a.MenuLabelLinkOn:hover{color: #D0D0D0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; margin: 2px; padding: 2px; text-decoration: none; font-style: normal; }
a.MenuItemLink,a.MenuItemLink:link,a.MenuItemLink:visited,a.MenuItemLink:hover{color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; margin: 1px; padding: 1px; text-decoration: none; font-style: normal; }
a.MenuItemLinkOn,a.MenuItemLinkOn:link,a.MenuItemLinkOn:visited,a.MenuItemLinkOn:hover{color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; margin: 1px; padding: 1px; text-decoration: none; font-style: normal; }.myMenu { position: absolute; visibility: hidden; z-index: 5; }     
.myMenuLabelleft,.myMenuItemleft { padding: 0px; text-align: left; }        
.myMenuLabelcenter,.myMenuItemcenter { padding: 0px; text-align: center; }      
.myMenuLabelright,.myMenuItemright { padding: 0px; text-align: right; }     

#CWMenu { width: 100%;padding: 0px;z-index: 1;}
